Subject: [Pce] [PCE] FW: New Version Notification for draft-cho-pce-initiated-auto-path-00.txt

From: 조은영 <[email-masked]>
Date: Tue, 1 Nov 2016 06:56:10 +0000

Hi all,

I'm Eunyoung Cho with ETRI, Korea.

We posted a new draft as PCEP Extensions for PCE-initiated Automatic Path Setup in a Stateful PCE Model.

Some of the previous great I-Ds are referenced and acknowledged in our work.

I would appreciate any comments.

And I hope we have a chance to discuss with anyone in IETF97 if it could be a contribution to working group.

Thanks for all your work!

Best regards,
Eunyoung

________________________________

From : "[email-masked]" <[email-masked]>
Sent : 2016-10-31 17:16:01 ( +09:00 )
To : Taehyun Kwon <[email-masked]>, Eunyoung Cho <[email-masked]>
Cc :
Subject : New Version Notification for draft-cho-pce-initiated-auto-path-00.txt

A new version of I-D, draft-cho-pce-initiated-auto-path-00.txt

has been successfully submitted by Eunyoung Cho and posted to the

IETF repository.

Name: draft-cho-pce-initiated-auto-path

Revision: 00

Title: PCEP Extensions for PCE-initiated Automatic Path Setup in a Stateful PCE Model

Document date: 2016-10-31

Group: Individual Submission

Pages: 10

URL: https://www.ietf.org/internet-drafts/draft-cho-pce-initiated-auto-path-00.txt

Status: https://datatracker.ietf.org/doc/draft-cho-pce-initiated-auto-path/

Htmlized: https://tools.ietf.org/html/draft-cho-pce-initiated-auto-path-00

Abstract:

This document introduces an automatic setup and maintenance mechanism

to compute, create, update and delete for a packet and/or optical layer

path and pseudowire paths(PWs) via an extension to the Path Computation

Element Communication Protocol(PCEP) and DB Synchronization procedures.

Please note that it may take a couple of minutes from the time of submission

until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat